SBKEYGEN(8) | System Manager's Manual | SBKEYGEN(8)

# NAME

`sbkeygen` —
generate keys for use with elftosb(8) and sbtool(8)

# SYNOPSIS

`sbkeygen` | [`-?,` `-``-help`] [`-n,` `-``-number` int] [`-q,` `-` `-quiet`] [`-V,` `-``-verbose`] [`-v,` `-``-version`] key-files ...

# DESCRIPTION

The `sbkeygen` program is used to generate cryptographic keys for the elftosb(8) and sbtool(8) programs.

The `sbkeygen` program is called keygen by Freescale. It was renamed to `sbkeygen` when imported into NetBSD to avoid the generic name keygen.

# SEE ALSO

elftosb(8), sbtool(8)
Freescale Application Note AN4555

# COPYRIGHT

Copyright (c) 2004-2010 Freescale Semiconductor, Inc.

# BUGS

The `sbkeygen` program is poorly documented.

November 3, 2012 | NetBSD 9.4